from src.deserializers.deserializer_report import ReportDeserializer
from src.deserializers.deserializer_unit import UnitDeserializer
from src.deserializers.deserializer_coordinator import CoordinatorDeserializer

